Results 1 to 3 of 3

Thread: Svn Update Metasploit Error

  1. #1
    Member
    Join Date
    Oct 2007
    Posts
    52

    Default Svn Update Metasploit Error

    can someone help me out im getting a weird error after svn update

    svn: Failed to add file 'scripts/meterpreter/remotewinenum.rb': object of the same name already exists

    Tried svn revert no luck
    Tried renaming file svn update just puts it back and gives same error
    what am i missing here?
    btw im using bt4beta

  2. #2
    Member
    Join Date
    Oct 2007
    Posts
    52

    Default

    looks like i just needed the --force command
    svn update --force

  3. #3
    Junior Member
    Join Date
    Jan 2010
    Posts
    68

    Default

    Quote Originally Posted by fload View Post
    looks like i just needed the --force command
    svn update --force
    thanks for the update.

    I had the same problem too.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •